<?xml version="1.0"?>
<html>
  <head/>
  <body>
    <h1>M04 - Notas</h1>
    <table style="border:1px solid black">
      <tr>
        <th style="border:1px solid black; background-color:lime">Nombre</th>
        <th style="border:1px solid black; background-color:lime">Apellidos</th>
        <th style="border:1px solid black; background-color:lime">Telefono</th>
        <th style="border:1px solid black; background-color:lime">Repetidor</th>
        <th style="border:1px solid black; background-color:lime">Nota Practica</th>
        <th style="border:1px solid black; background-color:lime">Nota Examen</th>
        <th style="border:1px solid black; background-color:lime">Nota Total</th>
        <th style="border:1px solid black; background-color:lime">Foto</th>
      </tr>
      <tr>
        <td style="border:1px solid black">Rafael</td>
        <td style="border:1px solid black">Pardo Borrajo</td>
        <td style="border:1px solid black">625835465</td>
        <td style="border:1px solid black">si</td>
        <td style="border:1px solid black">7</td>
        <td style="border:1px solid black">8</td>
        <td style="border:1px solid black">7.5</td>
        <td style="border:1px solid black">
          <img src="&#10;                                imagenes/alumnos/pepe.jpg" alt="Rafael" height="100px" width="100px"/>
        </td>
      </tr>
      <tr>
        <td style="border:1px solid black">Ramon</td>
        <td style="border:1px solid black">Conde Perez</td>
        <td style="border:1px solid black">664141424</td>
        <td style="border:1px solid black"/>
        <td style="border:1px solid black">8</td>
        <td style="border:1px solid black">9</td>
        <td style="border:1px solid black">8.5</td>
        <td style="border:1px solid black">
          <img src="imagenes/Default.png" alt="Ramon" height="100px" width="100px"/>
        </td>
      </tr>
      <tr>
        <td style="border:1px solid black">Manuela</td>
        <td style="border:1px solid black">Gonzalez Tejero</td>
        <td style="border:1px solid black">667755747</td>
        <td style="border:1px solid black"/>
        <td style="border:1px solid black">9</td>
        <td style="border:1px solid black">6</td>
        <td style="border:1px solid black">7.5</td>
        <td style="border:1px solid black">
          <img src="&#10;                                imagenes/alumnos/pepe.jpg" alt="Manuela" height="100px" width="100px"/>
        </td>
      </tr>
      <tr>
        <td style="border:1px solid black">Patricia</td>
        <td style="border:1px solid black">Otero Lopez</td>
        <td style="border:1px solid black">647398299</td>
        <td style="border:1px solid black"/>
        <td style="border:1px solid black">5</td>
        <td style="border:1px solid black">3</td>
        <td style="border:1px solid black">4</td>
        <td style="border:1px solid black">
          <img src="&#10;                                imagenes/alumnos/maria.jpg" alt="Patricia" height="100px" width="100px"/>
        </td>
      </tr>
      <tr>
        <td style="border:1px solid black">Oscar</td>
        <td style="border:1px solid black">Garcia Blanco</td>
        <td style="border:1px solid black">678934521</td>
        <td style="border:1px solid black"/>
        <td style="border:1px solid black">2</td>
        <td style="border:1px solid black">4</td>
        <td style="border:1px solid black">3</td>
        <td style="border:1px solid black">
          <img src="imagenes/Default.png" alt="Oscar" height="100px" width="100px"/>
        </td>
      </tr>
      <tr>
        <td style="border:1px solid black">Pablo</td>
        <td style="border:1px solid black">Esteban Garcia</td>
        <td style="border:1px solid black">643278396</td>
        <td style="border:1px solid black">si</td>
        <td style="border:1px solid black">7</td>
        <td style="border:1px solid black">3</td>
        <td style="border:1px solid black">5</td>
        <td style="border:1px solid black">
          <img src="imagenes/Default.png" alt="Pablo" height="100px" width="100px"/>
        </td>
      </tr>
    </table>
  </body>
</html>
